Subject: UUCPA announce: CARING NETWORK UPDATE 3-18-05

From: "Ila Keiper" <[email-masked]>
Date: Fri, 18 Mar 2005 16:30:59 -0800

RIDE NEEDED TO CHURCH SUNDAY from Grant Road & El Camino Real in Mt.View.  Please contact me ASAP if you can help.   [email-masked]   408-247-2481.
============================================================================================================================
GEORGIA SCHWAAR writes; I came home Saturday morning from rehab and now, with the help of a physical therapist¹s home visits and continuing attention of my doctor, am embarked
on the long work of rebuilding stamina and endurance, healing, and regaining
strength and flexibility.  Indicators are good, though I feel impatient to
get my life back. 
Bob is the most thoughtful, most gentle, most helpful of nurses and the
jolliest companion  (Freshly squeezed orange juice from our own tree for
breakfast  can that be topped?). I really felt strengthened and cherished by all the attentions that have come my way from you in the last couple of weeks.  Hugs, Georgia
 =================================================================
FRED HAWLEY has two granddaughters visiting this weekend,both bringing significant others. This weekend my daughter SUE will be here too, so we will have our hands full.  
==================================================================
Check the Yellow wrought Iron table for cards to sign.  It is under the CARING NETWORK sign on the patio. If you have questions I am at the INFO TABLE this Sunday. 
==================================================================
Take Care, 
Ila K,   
I wake each day with great Thanksgiving for my family and friends.

--
The announce list is only for announcements about the UUCPA. Discussion
and Q&A of church business should be sent to "[email-masked]".
To remove yourself from announce, send the following message to
"[email-masked]"

unsubscribe announce
end